<?xml version="1.0" encoding="UTF-8" ?>
<emulator
  program="/menu/icecap.aspx"
  method="advanced"
  useHints="yes"
  hintsXMLhive="menu"
  hintsXMLpath="advanced.xml"
  numberOfSubfilePagesToStack="2"
/>